GITBATCH(1)

NAME
gitbatch - Manage git repositories in one place

DESCRIPTION
usage: gitbatch [<flags>]

  Flags:

--help
    Show context-sensitive help (also try --help-long and --help-man).

-d, --directory=DIRECTORY ...
    Directory(s) to roam for git repositories.

-m, --mode=MODE
    Application start mode, more sensible with quick run.

-r, --recursive-depth=0
    Find directories recursively.

-l, --log-level="error"
    Logging level; trace,debug,info,warn,error

-q, --quick
    runs without gui and fetches/pull remote upstream.

--version
    Show application version.

SEE ALSO
The full documentation for gitbatch is maintained as a Texinfo manual. If the info and gitbatch programs are properly installed at your site, the command

    info gitbatch

should give you access to the complete manual.